#pr-dosing #main-section .accordion {
  margin: 0 auto;
  max-width: 1192px;
}

#pr-dosing #main-section .cmp-accordion__button {
  border-top: 6px solid #250E62 !important;
  border-top-right-radius: 8px;
  padding: 17px 12px;
  font-size: 20px;
  line-height: 25px;
  color: #250E62;
  font-family: 'Sora';
  font-weight: 700;
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/acc-expand-icon.svg) no-repeat center right 12px;
}

#pr-dosing .sub-page-banner {
  /*max-height: 200px;*/;
}

#pr-dosing #main-section .accordion:has(.accordion-content) .cmp-accordion__button {
  margin-bottom: 40px;
}

#pr-dosing #main-section .cmp-accordion__icon {
  display: none;
}

#pr-dosing #main-section .cmp-accordion__button.cmp-accordion__button--expanded {
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/acc-collapse-icon.svg) no-repeat center right 12px;
}

#pr-dosing #blister-accordion .cmp-accordion__button {
  background-color: #2E66F01A !important;
}

#blister-accordion .cmp-accordion__panel {
  background: #2E66F01A;
  padding: 11px 70px 25px;
}

.advise-section {
  display: flex;
  gap: 32px;
}

.advise-section .reminder-sec {
  display: flex;
  gap: 26px;
  margin-bottom: 40px;
  align-items: flex-start;
}

.advise-section .reminder-sec p {
  font-size: 18px;
  line-height: 22px;
  max-width: 356px;
}

.advise-section .reminder-sec.sec5 p {
  max-width: 456px;
}

.dose-inner-sec2 {
  margin: 32px 0 56px;
}

.dose-inner-sec1 .normal-text:not(:last-child) {
  padding: 12px 0;
}

p.blister-head {
  font-size: 28px;
  line-height: 36px;
  font-weight: bold;
  color: #250E62;
  max-width: 1110px;
}

.blister-body {
  display: flex;
  align-items: center;
  max-width: 1048px;
  margin: 64px auto 74px;
}

.blister-text {
    background: #2CCCD31A;
    padding: 32px 31px 32px 100px;
    color: #250E62;
    max-width: 545px;
    border-bottom-right-radius: 60px;
}

img.blister-image.desktop-only {
  margin-right: -75px;
  z-index: 1;
}

.blister-text p:first-child {
  font-size: 18px;
  font-weight: 600;
    line-height: 130%;
}



#pr-dosing #main-section .toggle-accordion {
  display: flex !important;
  gap: 21px;
  justify-content: flex-end;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  color: #919191;
  font-family: 'Sora';
  padding-bottom: 54px;
}

#pr-dosing #main-section .toggle-accordion > div {
  display: block !important;
  padding: 3.5px 37px 3.5px 0;
}

#pr-dosing #main-section .toggle-accordion > div.active {
  color: #250E62;
}

#pr-dosing #main-section .expand-all {
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/expand-inactive.svg)no-repeat right center;
  font-weight: 700;
}

#pr-dosing #main-section .expand-all.active {
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/expand-active.svg)no-repeat right center;
}

#pr-dosing #main-section .collapse-all {
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/collapse-inactive.svg)no-repeat right center;
  font-weight: 700;
}

#pr-dosing #main-section .collapse-all.active {
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/collapse-active.svg)no-repeat right center;
}

div#dosing-accordion {
  margin: 63px 0 0 0;
}

div#dosing-accordion .toggle-accordion div[role="button"] {
  font: normal normal normal 18px/22px Sora;
  letter-spacing: 0px;
  color: #3F4444;
  display: inline-block;
}

div#dosing-accordion .cmp-accordion__item h3.cmp-accordion__header button span {
  font: normal normal bold 22px/27px Sora;
  letter-spacing: 0px;
  color: #250E62;
}

div#dosing-accordion .cmp-accordion__item h3.cmp-accordion__header button span.cmp-accordion__icon:before {
  content: "";
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/dosing-desktop/button_expand-collapse-jumplink.svg);
  display: inline-block;
  width: 29px;
  height: 29px;
  background-repeat: no-repeat;
  background-size: contain;
  /*margin-right: 34px;*/
  ;
}

div#dosing-accordion .cmp-accordion__item h3.cmp-accordion__header button.cmp-accordion__button--expanded span.cmp-accordion__icon:before {
  background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/phase2a/Images/dosing-desktop/button_collapse-jumplink.svg);
  margin-right: 0;
}

div#dosing-accordion .cmp-accordion__item h3.cmp-accordion__header button {
  padding: 10px 0 14px;
}

div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box {
  justify-content: flex-start;
  margin: 0;
  display: flex;
  border-top: 1px solid rgba(37, 14, 98, 1);
  padding: 15px 0 24px;
  max-width: 82.7%;
}

div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box p.head {
  margin: 0 24px 0 16px;
  font: normal normal bold 18px / 22px Sora;
  max-width: 175px;
  width: 100%;
  color: #250E62;
}

div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box .head.max-width {
  max-width: 177px;
  margin: 0 24px 0 17px;
  font: normal normal bold 16px/20px Sora;
}

div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded {
  padding: 0;
}

div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box ul li {
  font: normal normal 400 18px/22px Sora;
  letter-spacing: 0px;
  color: #250E62;
  margin-bottom: 10px;
}

div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box ul li:before {
  content: "";
  width: 4.5px;
  height: 4.5px;
  background-color: #F8485E;
  display: inline-block;
  margin-left: -11px;
  margin-right: 6px;
  vertical-align: middle;
}

div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box ul {
  padding-left: 11px;
  max-width: 800px;
}

div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box ul li:last-child {
  margin-bottom: 0;
}

#pr-dosing .accordion-content ul {
  padding-left: 0 !important;
}

#pr-dosing .accordion-content ul li {
  color: #250E62 !important;
}

#pr-dosing #dosing-accordion p.normal-text.mbottom_32 {
  padding-top: 10px;
  font-size: 14px;
  line-height: 20px;
}

#dosing-accordion-item-53e6b9ac6a #dosing-accordion-item-53e6b9ac6a-button {
  margin-bottom: 0 !important;
}

#pr-dosing div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box.flex-box-1 {
  border-top: transparent;
}

@media screen and (min-width: 992px) {
  #pr-dosing .accordion-content {
    padding-left: 30px;
  }

  .advise-section .reminder-sec.sec1, .advise-section .reminder-sec.sec2, .advise-section .reminder-sec.sec4 {
    align-items: center;
  }

  .advise-section > div {
    width: 50%;
  }

  #pr-dosing  .page-cta-2 p {
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
  }

  #pr-dosing .dose-inner-sec1>:last-child,#pr-dosing .dose-inner-sec2 p,#pr-dosing .dose-inner-sec1 .normal-text:not(:last-child) {
    font-size: 16px;
  }

  #pr-dosing #treatment-on-track {
    margin: 0;
    font-size: 28px;
  }

  #pr-dosing .banner-body p.banner-eyebrow {
    max-width: 515px;
  }
}

@media screen and (max-width: 991px) {
  .advise-section, .advise-section .reminder-sec {
    flex-direction: column;
    align-items: center;
  }
    #pr-dosing .sub-page-banner {
            background-position-y: center !important;
                background-size: cover !important;
    /*max-height: 200px;*/;
    }

  #blister-accordion .cmp-accordion__panel {
    padding: 39px 12px 34px;
    text-align: center;
  }

  #pr-dosing #blister-accordion .cmp-accordion__button {
    padding: 4px 48px 4px 12px;
  }

  .blister-body {
    flex-direction: column;
  }

  img.blister-image.mob-tab-only {
    background: linear-gradient(180deg, #ffffff 0%, #ffffff 50%, #2CCCD31A 50%, #2CCCD31A 100%);
  }

  .blister-text {
    padding: 20px;
  }

  #dosing-p3-a #dose-modifications .section-heading {
    font: normal normal normal 24px/28px Sora;
  }

  #dosing-p3-a #dose-modifications .flex-box {
    flex-direction: column;
  }

  #dosing-p3-a #dose-modifications .flex-box .box.box-2 p.card-head {
    padding-left: 0;
  }

  #dosing-p3-a #dose-modifications .flex-box .box p.card-head {
    padding-left: 8px;
  }

  #dosing-p3-a #dose-modifications .flex-box .box p.card-body {
    padding-left: 8px;
    margin: 16px 0 0 0;
    /* #dosing-p3-a #dose-modifications .flex-box .box.box-1 .flex-body  */
    gap: 0;
  }

  #dosing-p3-a #dose-modifications .flex-box .box .flex-body .img-container {
    /* max-width: 107px; */
    ;
  }

  #dosing-p3-a #dose-modifications .flex-box .box.box-1 {
    margin-bottom: 39px;
    padding-left: 20px;
  }

  #dosing-p3-a #dose-modifications .flex-box .box:before {
    width: 22px;
    height: 43px;
  }

  #dosing-p3-a #dose-modifications .flex-box .box.box-2 p.card-body {
    padding-left: 0;
  }

  #dosing-p3-a #dose-modifications .flex-box .box.box-2 .flex-body .img-container {
    /* max-width: 75px;
    width: 100%; */
    ;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1 .box {
    flex-direction: column;
    margin-bottom: 12px;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1.three-items .box:last-child {
    margin-bottom: 0;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1.three-items .box .box-content {
    padding-top: 0;
  }

  #dosing-p3-a #dosing-schedule .inner-container .bg-blueshade .flex-box .flex-box-1.three-items .box.box-1 .box-content {
    margin-top: -15px;
  }

  #dosing-p3-a #phase-2 #dosing-schedule {
    margin-top: 30px;
  }

  #phase-2 .page-middle-head {
    margin: 20px auto 12px;
  }

  #dosing-p3-a #phase-2 p.section-eyebrow {
    font: normal normal bold 16px/22px Sora;
  }

  #dosing-p3-a #dose-modifications .flex-box .box .flex-body {
    padding-left: 0;
  }

  #dosing-p3-a #phase-2 .bullet-list li {
    font: normal normal normal 18px/24px Sora;
  }

  #dosing-p3-a #dose-modifications .flex-box .box .not-actual-img {
    margin-top: 10px;
  }

  #dosing-p3-a #dose-modifications .flex-box .box.box-1 .not-actual-img {
    padding-left: 16px;
  }

  #dosing-p3-a #dose-modifications .flex-box .box.box-2 .not-actual-img {
    padding-left: 0;
    margin-left: -6px;
  }

  div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box .head.max-width {
    padding: 0;
    margin: 0 0 0 16px;
  }

  div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box {
    flex-direction: column;
    gap: 24px;
    max-width: 100%;
  }

  div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box ul {
    padding: 0 20px;
  }

  div#dosing-accordion .cmp-accordion__item .cmp-accordion__panel.cmp-accordion__panel--expanded .flex-box ul li {
    padding-left: 16px;
    font-size: 16px;
    line-height: 21px;
    font-weight: 400;
  }

  #pr-dosing #main-section div#dosing-accordion .cmp-accordion__button {
    padding: 17px 13px;
  }

  div#dosing-accordion {
    margin: 40px 32px;
  }

/*PMLR_2 Update*/
  #pr-dosing .dose-inner-sec2 .image-section {
    margin: 24px auto;
    max-width: 270px;
  }
  /*PMLR-7 update*/
  .blister-text p:first-child {
  font-size: 16px;
  font-weight: 700;
    line-height: 22px;
}
}



/*dosing compatiblity*/

@media screen and (min-width: 380px) and (max-width: 768px) {
  #pr-dosing #dosing-accordion .cmp-accordion__item .cmp-accordion__header button span {
    font-size: 20px !important;
  }
}


/*section update*/
#pr-dosing .carrot-sec {
  padding-left: 22px;
  margin: 20px 0 40px;
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/coral-callout-icon.svg) no-repeat;
  background-size: 17px;
  width: fit-content;
  max-width: 358px;
  margin: 65px 0 50px;
}

#pr-dosing .dosing-p-update.first-tab {
  display: flex;
  gap: 95px;
  padding-left: 7px;
}

#pr-dosing .dosing-p-update.first-tab .head-text,
#pr-dosing .dosing-p-update.first-tab .head-desc {
  padding-left: 10px;
  font-size: 16px;
  line-height: 22px;
}

#pr-dosing .tabz {
  display: flex;
  align-items: center;
  margin-top: 13px;
  /* margin-left: -29px; */;
}

#pr-dosing .tabz p {
  font-size: 12px;
  line-height: 100%;
  margin-left: 10px;
}

#pr-dosing .update-2-tab .tablet-1.tabz img {
  margin-left: -19px;
}

#pr-dosing .update-2-tab.second-tab .tablet-1.tabz img {
  margin-left: -30px;
}

#pr-dosing .tabz  .tab-text {
  font-size: 16px;
  line-height: 22px;
  color: rgba(37, 14, 98, 1);
}

.update-2-tab.second-tab .tab-text {
      /* margin-left: -10px; */
}

#pr-dosing .dosing-p-update.first-tab .head-text {
  margin-bottom: 12px;
}

#pr-dosing .dosing-three {
  display: flex;
  gap: 30px;
  align-items: center;
}

#pr-dosing .content-info {
  max-width: 173px;
  margin: 0 auto;
  /* text-align: center; */;
}

#pr-dosing .plus-icon {
  font-size: 70px;
  color: rgba(37, 14, 98, 1);
  line-height: 100%;
  letter-spacing: -1.4px;
}

#pr-dosing .dosing-section-three {
  border: 1.3px solid rgba(37, 14, 98, 1);
  border-radius: 12px;
  padding: 33px 61px 33px 57px;
  gap: 67px;
  display: flex;
  align-items: center;
  margin: 32px auto;
}

#pr-dosing .sec-sec-grey.dosing-three {
  gap: 8px;
}

#pr-dosing .sec-sec-blue.dosing-three {
  gap: 9px;
}

#pr-dosing span.plus-icon.plus-2 {
  margin-left: 86px;
}

#pr-dosing .sec-sec-grey.dosing-three p {
  color: rgba(99, 100, 100, 1);
}

#pr-dosing .first-sec-green.dosing-three {
  color: rgba(0, 132, 68, 1);
}

@media screen and (max-width:991px) {
  #pr-dosing .tabz {
    flex-direction: column;
   /*gap: 66px;*/
    align-items: flex-start;
  }
  

  #pr-dosing .dosing-p-update.first-tab {
    padding-left: 0;
    margin: 49px 0px 37px;
    flex-direction: column;
    gap: 65px;
  }

  #pr-dosing .carrot-sec {
    background-size: 17px;
    margin: 0;
  }

  #pr-dosing .dosing-p-update.first-tab .head-desc {
    letter-spacing: -0.03em;
  }

  #pr-dosing .tabz {
    margin-top: 16px;
  }

  #pr-dosing .update-2-tab.second-tab .tab-text {
    margin-left: 10px;
  }

  #pr-dosing .update-2-tab.tab-text {
    margin-left: 10px;
  }

  #pr-dosing .tabz p {
    margin-left: 10px;
  }

  #pr-dosing .tabz .tab-text {
    margin-top: 10px;
  }

  #pr-dosing .dosing-p-update.first-tab .head-text,
#pr-dosing .dosing-p-update.first-tab .head-desc {
    letter-spacing: -0.03em;
  }

  #pr-dosing .dosing-section-three {
    flex-direction: column;
    align-items: center;
    gap: 30px;
    max-width: 267px;
    margin: 20px auto;
    padding: 20px 45px;
  }

  #pr-dosing .dosing-three {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  #pr-dosing .content-info {
    text-align: center;
  }

  #pr-dosing .content-info p {
    font-size: 16px;
    line-height: 22px;
  }

 #pr-dosing  span.plus-icon.plus-2 {
    margin-left: 0px;
  }

  #pr-dosing .dosing-three img {
    width: 100%;
    max-width: 53px;
  }

 #pr-dosing  .first-sec-green.dosing-three img {
    max-width: 60px;
  }

  #pr-dosing .sec-sec-grey.dosing-three img {
    max-width: 44px;
  }
  #pr-dosing .content-info {
  max-width: 258px;
  margin: 0 auto;
 
}
}

@media screen and (min-width: 1440px) {
    .sub-page-banner {
        position: relative;
        background-color: transparent !important;
    }

    .sub-page-banner:before {
        content: "";
        position: absolute;
        inset: 0;
        background: url('/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/pten/pten-banner.png') no-repeat center/cover;
        background-position-x: left;
        background-size: 400%;
        z-index: -1;
        border-top-right-radius: 80px;
    }
    #moa-page .sub-page-banner:before {
        background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/moa/desktop/moa-banner.png);
    }
    #pr-efficacy .sub-page-banner:before{
        background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/efficacy/desktop/efficay-banner.png);
    }
    #pr-dosing .sub-page-banner {
        background-position: right !important;
    }
    #pr-dosing  .sub-page-banner:before{
        background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/dosing/desktop/dosing-banner.png);
    }
    #resources  .sub-page-banner:before{
        background-image : url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/resources/resource-banner-desktop.png);
    }
    #pr-safety .sub-page-banner {
        background-size: contain;
    }
    #pr-safety .sub-page-banner:before{
        background-image: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/safety/desktop/safety-banner.png);
    }
}

@media screen and (max-width:370px){
    #pr-dosing #main-section div#dosing-accordion .cmp-accordion__button {
        padding-right: 43px;
    }
}
@media screen and (min-width:380px) and (max-width:991px){
    #pr-dosing #main-section div#dosing-accordion .cmp-accordion__button {
        padding-right: 43px;
    }
}
